POST
/tags#resourceArn
http://api.iotwireless.{region}.amazonaws.com/tags#resourceArnAdds a tag to a resource.
Access Token Required: API Key
Query Params
resourceArnstringrequired
The ARN of the resource to add tags to.
Body Params
Tagsarrayrequired
The tag to attach to the specified resource. Tags are metadata that you can use to manage a resource.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request POST \2 --url 'http://api.iotwireless.{region}.amazonaws.com/tags#resourceArn' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}